#!/bin/bash

source /etc/conf.d/prefdm
if [[ -z "$DM" ]]; then
    DM="slim"
    OPTIONS="-nodaemon"
fi

case $1 in
    start)
        $DM $OPTIONS
        ;;
    stop)
        pkill $(basename $DM)
        ;;
    *) 
        echo "Error. Use start|stop"
        exit 1
        ;;
esac
