#!/bin/bash
do_locale_gen ()
{
    echo "Generating locales..."
    sed -i "s/#\(${LOCALE/[@.]*}\)/\1/" /etc/locale.gen
    /usr/sbin/locale-gen > /dev/null
}

# GIT does not manage perms others thans 755 and 644, so fix here.
do_fix_perms ()
{
    echo "Fixing file permissions..."
    chown -R root:root /etc/sudoers*
    chmod 440 /etc/sudoers
    chmod 440 /etc/sudoers.d/*
    chmod 740 /etc/sudoers.d
}

echo "--- ArchISO staff ---"
echo "Nothing to do"

#do_locale_gen
#do_fix_perms
