#!/bin/bash
#powersave and etc.

echo "--- Power configuring ---"
echo "Enabling powersave functions"

# load CPU powersave modules
for i in /lib/modules/"$(uname -r)"/kernel/arch/x86/kernel/cpu/cpufreq/*.ko*; do
	[[ "${i} " = *-lib.* ]] && continue
	m_power="${i##*/}" ; m_power="${m_power%%.*}"
	modprobe --first-time ${m_power} &>/dev/null &
done

modprobe --first-time cpufreq-ondemand &>/dev/null && sleep .1
for cpu in /sys/devices/system/cpu/cpu[0-9]; do
	if [[ -r ${cpu}/cpufreq/scaling_governor ]]; then 
	 echo "ondemand" > ${cpu}/cpufreq/scaling_governor 2>/dev/null 
	fi
done
